<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f5f62e4f287e5638e2b68654d135cb2">
  <dict>
    <!--2023-03-20 15:40:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:38:42.000-->
    <int key="maxMessageSize">307200</int>
    <!--2020-03-28 10:38:42.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
